COMBINE GRIDS
=============

Description
-----------

Parameters
----------

- ``Grid 1[Raster]``:
- ``Grid 2[Raster]``:
- ``LookUp Table[FixedTable]``:

Outputs
-------

- ``Result[Raster]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:combinegrids', grid1, grid2, lookup, result)
